[
  {
    "name": "WooCommerce",
    "slug_selfh": "woocommerce",
    "url": "woocommerce.com",
    "repo": "github.com/woocommerce/woocommerce",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "PrestaShop",
    "slug_selfh": "prestashop",
    "url": "www.prestashop-project.org/",
    "repo": "github.com/PrestaShop/PrestaShop",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "EverShop",
    "slug_selfh": "evershop",
    "url": "evershop.io/",
    "repo": "github.com/evershopcommerce/evershop",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 14,
    "tag_name": "E-commerce"
  },
  {
    "name": "Lunar",
    "slug_selfh": "lunar",
    "url": "lunarphp.com",
    "repo": "github.com/lunarphp/lunar",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 14,
    "tag_name": "E-commerce"
  }
]